<?php

namespace Modules\Delivery\Http\Controllers;

use App\Functions\ResponseHelper;
use App\Http\Controllers\BasicController;
use Modules\Delivery\Entities\Model;

class APIController extends BasicController
{
    public function index()
    {
        return ResponseHelper::make(Model::Active()->select('id', 'title_'.lang().' As title')->get());
    }
}
